body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: Black;
	margin: 20px 20px 20px 20px;
	background-color: White;
}

a:link, a:active, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0000FF;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: Red;
	text-decoration: none;
}

a:link.menu, a:active.menu, a:visited.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
}

a:hover.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0C0990;
	text-decoration: none;
}

a:link.image, a:active.image, a:visited.image {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
}

a:hover.image {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #00FF00;
	text-decoration: none;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
}

td.home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
}

.home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #900923;
	font-weight: bold;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #FFFFFF;
	font-weight: bold;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #FFFFFF;
}

.copyright2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
}

.phpmaker {
	color: #000000; /* text color */
	font-family: Verdana; /* font name */
	font-size: 8pt; /* font size */	
}

.enquiry {
	color: #FFFFFF; /* text color */
	font-family: Verdana; /* font name */
	font-size: 10pt; /* font size */	
}
